Subject: Re: [PATCH v5 2/2] virtio-net: use mtu size as buffer length for big packets

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Sep 2022 05:34:58 -0700

On Thu, 22 Sep 2022 06:14:59 -0400 Michael S. Tsirkin wrote:
> It's nitpicking to be frank. v6 arrived while I was traveling
> and I didn't notice it.  I see Jason acked that so I guess I will
> just apply as is.

Oh, you wanna take it? The split on who takes virtio_net is a touch
unclear but if it makes more sense here to go via virtio feel free to
slap my ack on the v6.